{
    "attributes": {
        "PICS_CERTIFICATE_SELECTION": {
            "isGenerated": false,
            "key": "PICS_CERTIFICATE_SELECTION",
            "origin": "c7034d14-d8bf-49b0-94bb-b4cd947059c9",
            "type": "STRING",
            "value": "true"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c7034d14-d8bf-49b0-94bb-b4cd947059c9",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/69c806d3-882e-43b1-b8fe-6dc0c8d1da4c",
                "/Documents/ts_103097v010201p.xhtml/c24263a2-44a2-48e9-ac0c-cf3e9a7ce665",
                "/Documents/ts_103097v010201p.xhtml/815d02b2-2d5e-4a9d-8632-386a8017515f"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "c7034d14-d8bf-49b0-94bb-b4cd947059c9",
            "type": "STRING",
            "value": "07. Check region validity restrictions in the chain"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c7034d14-d8bf-49b0-94bb-b4cd947059c9",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c7034d14-d8bf-49b0-94bb-b4cd947059c9"
}